<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
Comment Property (IEdmBatchUnlock)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmBatchUnlock Interface : Comment Property (IEdmBatchUnlock)

Visual Basic
C#
C++/CLI
Gets or sets the comment for unlocking, checking in, or undoing check-outs of the files in this batch.

# Syntax

Visual Basic |
--- | ---

    Property Comment As System.String

C# |
--- | ---

    System.string Comment {get; set;}

C++/CLI |
--- | ---

    property System.String^ Comment {
       System.String^ get();
       void set ( &   System.String^ value);
    }

#### Property Value

Unlock comment

# Example

See the IEdmBatchUnlock examples.

# See Also

####

IEdmBatchUnlock Interface
IEdmBatchUnlock Members

# Availability

Version 6.3 of SOLIDWORKS PDM Professional